* {
    padding: 0;
    margin: 0;
}

.header {
    background: linear-gradient(90deg, #63a67e, #307e6d);
}
.sidebar {
    width: 25%;
}
.sidebar-image {
    width: 100%;
}

.sidebar-image img{
    width: 100%;
}

.nav-link {
    color: #63a67e;
}

.nav-link:focus, .nav-link:hover {
    color: #b3c9ac;
}
.form-fields {
    /* padding: 20px; */
}

.input-file {
    /* position: relative;
    display: inline-block;
    display: flex;
    justify-content: center; */
    /* align-items: center; */
    /* height: 60px; */
}
.input-file-btn {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    font-size: 14px;
    vertical-align: middle;
    color: rgb(255 255 255);
    text-align: center;
    border-radius: 4px;
    background-color: #419152;
    line-height: 22px;
    height: 40px;
    padding: 10px 20px;
    box-sizing: border-box;
    border: none;
    margin: 0;
    transition: background-color 0.2s;
}
.input-file-text {
    padding: 0 10px;
    line-height: 40px;
    display: inline-block;
}
.input-file input[type=file] {
    position: absolute;
    z-index: -1;
    opacity: 0;
    display: block;
    width: 0;
    height: 0;
}

/* Focus */
.input-file input[type=file]:focus + .input-file-btn {
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

/* Hover/active */
.input-file:hover .input-file-btn {
    background-color: #59be6e;
}
.input-file:active .input-file-btn {
    background-color: #2E703A;
}

/* Disabled */
.input-file input[type=file]:disabled + .input-file-btn {
    background-color: #eee;
}

.form-upload {
    width: 65%;
    border: solid 1px #63a67e;
    border-radius: 8px;
}

.scrollspy-example-2 {
    height: 550px;
    overflow: auto;
}

.loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(128, 128, 128, 0.4);
    z-index: 1050;
    display: none;
    align-items: center;
    justify-content: center;
}

.centered-form-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;
}
.form-container {
    width: 100%;
    max-width: 600px;
    border: 1px solid #63a67e;
    border-radius: 8px;
    padding: 40px;
    background-color: #ffffff;
}
.marker-group {
    background-color: rgba(250, 235, 215, 0.5);
}

.required-asterisk {
    color: red;
    margin-left: 3px;
}

.display-none {
    display:none;
}
